#Warapper { position: absolute; top:50px; left:123px; min-width: 360px; width: 520px; margin-top: 5px; }
#headerTableMobile {visibility: visible; border: 0; width: 100%; background-color:#FFF; color: #FFF; border-spacing: 1px;border-collapse: collapsed;}
#headerTable {display: none; visibility: hidden; border: 0; width: 1440px; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#SideBarRight { position: fixed; left: 900px; top: 250px; width: 135px; margin-top: -2.5em;}
#left { visibility: visible;  position: fixed; top:45px; left: 0px; width: 80px; margin: 1% 1% 0 0; }
#contentSideBar {visibility:hidden;}
 
